function y = infobits_file(filename)
%
% Usage: y = infobits_file(filename)
%
% Purpose = This module reads a pseudo random data sequence in the file specified.
%
% Note) Number of bits in the filename should be equal to the variable, Bits. 
%
%----------------------------------------------------------
% $ Revision: 1.1 $ Date: 2011/02/22 by Jong-Hyung Lee  
%------------------------------------------------------------
%
%===============================================================================

x = textread(filename,'%u');
y = x'; % Row vector